RubyGems Navigation menu

discorb 0.10.1

discorb is a Discord API wrapper for Ruby.

Versions:

  1. 0.17.0 - May 21, 2022 (887 ko)
  2. 0.16.0 - March 20, 2022 (847 ko)
  3. 0.15.1 - March 13, 2022 (844 ko)
  4. 0.15.0 - February 19, 2022 (834 ko)
  5. 0.14.0 - February 14, 2022 (839 ko)
  6. 0.10.1 - October 02, 2021 (805 ko)
Voir toutes les versions (70)

Dépendances de Runtime (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • sevenc-nanashi

    Total de contrôle SHA 256:

    5831ba7778b3901ba0c0fd27bfefdf7741eeec81e830bde65a031eb2055a482e

    Total de téléchargements 44 186

    Pour cette version 699

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 3.0.0

    Requires MFA accounts: true

    Liens: